storcli -> segmentation fault

rumpumpel1

New Member
Hallo,

ich habe auf meinem debian server ein RAID laufen, dss mit einem LSI MegaRAID SAS 9280-16i4e Controller arbeitet.
Zum konfigurieren benutze ich storcli_1.23.02.
Bis debian 9 war alles ok, nach einem Update auf debian 10 sagt storcli /c0 show nur noch segmentation fault.
Weiß jemand Rat?
 

DeaD_EyE

Blog Benutzer
Update mal storcli. Wahrscheinlich ist es ein älteres Paket, dass gegen eine ältere glibc gelinkt ist.
Nur eine Vermutung. Mach mal ein apt-get update und dann apt-get upgrade.
 

rumpumpel1

New Member
Problem hat sich geklärt: es gab tatsächlich eine neuere Version von storcli auf der Broadcom Webseite. Dort taucht zwar mein Controller gar nicht mehr auf, da er zu alt ist, aber man muss einfach einen neueren Controller auswählen und findet dann ein sogenanntes Unified storcli. Das funktioniert.
 
Top